/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
@font-face {
	font-family: 'ProximaNovaSoft';
	src: url('sites/all/themes/movingplanet/css/font/ProximaNovaSoft.eot');
	src: local(ò),
			 url('sites/all/themes/movingplanet/css/font/ProximaNovaSoft.woff') format('woff'),
			 url('img/ProximaNovaSoft.svg') format('svg');
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family: 'ProximaNovaSoft';
	font-weight:bold;
	font-style:normal;
	src: url('sites/all/themes/movingplanet/css/font/ProximaNovaSoftBold.eot');
	src: local(ò),
			 url('sites/all/themes/movingplanet/css/font/ProximaNovaSoftBold.woff') format('woff'),
			 url('img/ProximaNovaSoftBold.svg') format('svg')
}
/*End FONT*/
/*
 * Body
 */
 
body {
  margin: 0;
  padding: 0;
  background: url("img/bg.jpg") repeat scroll center top transparent;
  font-family: ProximaNovaSoft, sans-serif;
  color:color:#31303b;
  font-size: 17px;
}

.front #page-wrapper {
	 background: url("img/tp-sunburst-bg.jpg") no-repeat scroll center 0px transparent;
}
.front #page-wrapper #page .region-content-bottom-2{
	background-color:transparent !important;
	background-image:url("img/trans-blue-bg.png");
	background-repeat:repeat-x;
	padding:10px 0;
}

/*
 * The skip navigation link will be completely hidden until a user tabs to the
 * link. See http://www.webaim.org/techniques/skipnav/
 */
 
 body  img{
	outline:none;
 }
 body a{
	outline:none;
 } 
#skip-link a,
#skip-link a:visited {
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;
}

/*
 * Header
 */
#header {
  padding-top: 20px;
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  position:absolute;
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
  border:0px;
}
#logo a:hover, #logo a:active{
	text-decoration:none !important;
	border:0px !important;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
  margin: 0;
}

#content h1.bigtitle{
	padding-left:260px;
	width:700px;
	margin:auto;
	
}

#content #content-type-label{
	padding-left:260px;
	width:700px;
	margin:auto;	
}
/* TOP PANEL STYLES *********************************************************/
#tp-nav a{color:#fff;}
#tp-nav a:hover{text-decoration:none;}
#tp-photos{
	width:698px;
	height:464px;
	background:#424a4c;
	margin:0 0 30px;
	position:relative;
}
#tp-photo-tabs{
	margin:0;
	padding:7px 5px 5px;
}
#tp-photo-tabs li{
	display:inline;
	list-style-type:none;
	font-size:10px;
	line-height:16px;
}
.tpp{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.tpp:hover{
	color:#ec8001;	
}
.tpp:active{
	color:#ccc;
}	
.hidden{display:none;}


.gss a img {border : none;}
.gss{
    width:698px;
	height:424px;
    padding:0px;
}
.galleria-info-link{
	z-index:9999;	
}
.galleria-info{
	z-index:9999 !important;
}	
.galleria-container {
  width: 698px;
  height: 424px;
}
#tp-nav{
    width:698px;
	height:464px;
	position:absolute;
	top:0;
	z-index:15;
}
#tp-img-overlay a{
	height:408px;
	color:#fff;	
	position:absolute;
	display:none;
	background-image:url(img/tp-sprite.png);
	background-repeat:no-repeat;
	cursor:pointer;
	text-indent:-9999px;
	outline:0 none;
	padding:8px;
	background-color:rgb(46,142,187);
	background-color:rgba(46,142,187,0.75);
	top:0;
	width:60px;
}
#tp-img-overlay a:hover{
	background-color:#68b1cb;
	background-color:rgba(46,142,187,.8);
}
#tp-img-overlay a:active{
	background-color:#fff;
	background-color:rgba(255,255,255,0.5);
}
a#tp-prev{
	left:0px;
	background-position:15px 190px;
}
a#tp-next{
	right:0px;
	background-position:-340px 190px;
}
#tp-bar{
	height:40px;
	bottom:0;	
	position:absolute;	
	width:100%;
	background:transparent url(img/tp-sprite.png) no-repeat right -224px;
}
#tp-img-overlay{
	width:698px;
	height:424px;
	top:0;	
	position:absolute;
	display:none;
	z-index:16;
}
a#tp-play, 
a#tp-pause,
a#tp-fullscreen{
	height:30px;
	width:22px;
	background:url(img/tp-sprite.png) no-repeat 2px -260px;
	color:#fff;
	margin:6px 0 0 7px;
	display:block;
	text-indent:-9999px;
	position:relative;
	cursor:pointer;
}
a#tp-play{display:none;}
a#tp-play:active, 
a#tp-pause:active{
	top:2px;
}
a#tp-play:hover{background-position:-25px -260px;}
a#tp-pause{
	background-position:-50px -260px;
}
#tp-pause:hover{background-position:-80px -260px;}
a#tp-fullscreen{
	background-position:-1px -288px;	
	position:absolute;
	left:35px;
	bottom:6px;
	width:25px;
	height:25px;
}
a#tp-fullscreen:hover{
	background-position:-46px -288px;	
}
#tp-submit-photos{
	display:block;
	position:absolute;
	left:50px;
	bottom:0;
	padding:6px 0 9px 35px;	
	background:url(img/tp-sprite.png) no-repeat -374px -290px;
	cursor:pointer;
	font-weight:bold;
	color:#fff
}
#tp-submit-photos a{color:#fff;}
#tp-submit-photos a:hover{
	/*background-position:-374px -320px;*/
	color:#ec8001;
	text-decoration:underline;
}
#tp-submit-photos a:active{bottom:-1px;}
#tp-filter{
	width:250px;
	margin:0;
	right:0;
	bottom:0;
	position:absolute;	
	overflow:hidden;
	z-index:30;
}
#tp-filter li{position:relative;list-style-type:none;z-index:35;}
#tp-filter li a{display:none;position:relative;z-index:36;}
#tp-filter:hover li a,
#tp-filter.hover li a,
#tp-filter li a.active{
	display:block;
	cursor:pointer;
	background-color:#424a4c;
	padding:9px 12px;
	position:relative;
	right:-64px;
}	
#tp-filter.hover li a{
	border-bottom:1px solid #5f5f5f;	
}
#tp-filter.hover li a:hover{
	color:#ec8001;
}
#tp-filter:hover li a.active,
#tp-filter li a.active{
	background:transparent url(img/tp-sprite.png) no-repeat 0 -313px;
	padding:8px 12px 8px 75px;
	right:0;
	border-bottom:0;
}
#tp-filter #tpp-asia.active{background-position:0 -577px;}
#tp-filter #tpp-na.active{background-position:0 -356px;}
#tp-filter #tpp-sa.active{background-position:0 -399px;}
#tp-filter #tpp-africa.active{background-position:0 -443px;}
#tp-filter #tpp-pac.active{background-position:0 -487px;}
#tp-filter #tpp-europe.active{background-position:0 -532px;}
#tp-filter #tpp-me.active{background-position:0 -622px;}
#tp-filter #tpp-cute.active{background-position:0 -698px;}
/* Fullscreen */
.tp-fullscreen-active #tp-nav,
.tp-fullscreen-active #tp-img-overlay,
.tp-fullscreen-active #tp-img-overlay a,
.tp-fullscreen-active #tp-bar,
.tp-fullscreen-active #tp-bar a{
	z-index:10001;
}	
.tp-fullscreen-active #tp-filter,
.tp-fullscreen-active #tp-submit-photos{
	display:none;	
}
.tp-fullscreen-active #tp-bar{
	position:fixed;
	top:10px;
	left:10px;
	width:300px;	
	background-color:#424a4c;
	background-image:none;
	padding:7px 10px;
}
.tp-fullscreen-active #tp-fullscreen.activated{
	bottom:12px;	
	background-position:-94px -288px;
}
.tp-fullscreen-active #tp-fullscreen.activated:hover{
	background-position:-134px -288px;
}
/* Tweets */
#tp-twitter{
	width:256px;	
	float:right;
}
#tp-twitter h4{
    border-bottom: 2px solid #CCCCCC;
    color: #4A4C4F;
    margin:0 0 8px;
    padding-bottom: 8px;	
}
#tp-twitter .jta-tweet-list{
	margin:0;
	padding:0;
}
#tp-twitter .jta-tweet-list-item,
#tp-twitter .jta-tweet-list li{list-style-type:none;margin:0;padding:0;}
#tp-twitter .jta-tweet-timestamp{
	display:block;
	font-size:10px;
	font-family:Arial,sans-serif;	
}
#tp-twitter .jta-tweet-list-controls-button-prev{display:none;}
#tp-twitter .jta-tweet-list-controls-button-next{
	display:block;
	padding:5px 8px;
	background:#2e8ebb;
	background-image: linear-gradient(bottom, rgb(46,142,187) 25%, rgb(103,186,224) 74%);
	background-image: -o-linear-gradient(bottom, rgb(46,142,187) 25%, rgb(103,186,224) 74%);
	background-image: -moz-linear-gradient(bottom, rgb(46,142,187) 25%, rgb(103,186,224) 74%);
	background-image: -webkit-linear-gradient(bottom, rgb(46,142,187) 25%, rgb(103,186,224) 74%);
	background-image: -ms-linear-gradient(bottom, rgb(46,142,187) 25%, rgb(103,186,224) 74%);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #2e8ebb;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	margin-bottom:20px;
}
#tp-twitter .jta-tweet-list-controls-button-next:hover{
	border:1px solid #424a4c;
	color:#424a4c;
}
#tp-twitter #tweet-box{
	font-family:ProximaNovaSoft,arial,sans-serif;
}
/* Updates */
#tp-updates{
	
}
#tp-updates .tweet-list{
	margin:0;
	padding:0;
	height:125px;
	overflow:hidden;
}
#tp-updates .tweet-list li{list-style-type:none;margin:0;padding:0;height:125px;}

#tp-slideshow .galleria-errors,
.galleria-counter,
.galleria-image-nav,
.galleria-thumbnails-container,
.galleria-tooltip {display:none !important;visibility:hidden;opacity:0;font-size:0;height:0;width:0;overflow:hidden;}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
	width: 960px;
    margin: 20px auto 10px;
}

div.tabs .inTabs{
	width:700px;
	margin-left:260px;
}

li.collapsed{
	list-style-image:none;
	list-style-type: none;
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

#content-area /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
 
 .region-sidebar-first {
	text-align:left;
	margin-top:30px;
}
.region-sidebar-first .section {
	margin-right:34px;
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}
a {
	color:#2E8EBB;
	text-decoration:none;
	font-weight:bold;
}
a:hover{
	color:#EC8001;
	text-decoration:underline;
} 
a:active{color:#AAAAAA;}
/*
 * Footer
 */
#footer {
	min-height:1200px;
}
.front #footer{min-height:0;}
#footer .section {
}

#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {
}

.region-footer {
}

/*
 * Closure
 */
.region-page-closure /* Wrapper for any blocks placed in the closure region */ {
}

/*
 * Drupal boxes
 *
 * Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {
}

.box h2 /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
/*=============================================================================*/

/*Colourful Background*/


/*#background-layer-1{
 
   background:#A1C8DA;
   background:rgba(46, 142, 187, 0.3);
   filter: alpha(opacity=50);
   position:absolute;
   width:100%;

}
#background-layer-2{

   background:#E0B894;
   background:rgba(200,100,10,0.4);	
   filter: alpha(opacity=50);
   position:absolute;
   width:100%;

	
}*/

/*End Colourful Background*/
/*.content .rightColumn #signup-form .collapse-processed, #signup-form-content{display:none ;}*/

.content .rightColumn #node-481  #signup-form .collapse-processed, #node-481  #signup-form-content{}

.content .rightColumn #node-481  #signup-form .collapsible{
	display;
}

#mapListPanel{}

body a:hover{ 
	text-decoration:underline;
}

#content h1.title, 
#content h2.title {
	font:normal 63px/60px BebasNeue, sans-serif;
	color:#ec8001;
	padding-bottom:12px;
}
.front #content h2.title{
	padding-bottom:0;	
}
#tp-lead-in{
	font-weight:bold;
	margin-bottom:12px;
	font-size:18px;
	margin-top:2px;	
}
#content h1.title a, 
#content h2.title a{
	text-decoration:none;
	color:#ec8001;
	font-weight:normal;
}

#content h1.title a:hover, 
#content h2.title a:hover{
	text-decoration:none;
	color:#ec8001;
}

.content p{
	font:normal 17px/23px ProximaNovaSoft, sans-serif;
	color:#31303b;
	margin:0 0 25px 0;
}

.with-navigation #content{
	/*margin-top:-150px;*/
    position: relative;
    top: -75px;

}

	.topDayNewsBox{ 
		width:663px; 
		margin:0;
	}
	.topDayNewsBox h2.title{
		font:normal 62px/62px BebasNeue, sans-serif;
		color:#ec8001;
		padding-bottom:25px;
	}
	.clearer{
		clear:both;
		line-height:0px;
		padding:0;
		margin:0;
	}
	.l_TopNews{
		float:left;
		width:451px;
	}
	.r_InfoAboutNews{
		float:right;
		width:200px;
		padding-left:10px;
	}
	.topDayNewsBox p{
		color: #424A4C;
		font-family: ProximaNovaSoft, sans-serif;
		font-size: 17px;
		font-size-adjust: none;
		font-stretch: normal;
		font-style: normal;
		font-variant: normal;
		font-weight: normal;
		line-height: 23px;	
		margin:0 0 15px 0;
	}
	.topDayNewsBox .l_TopNews p .principalPhrase{
		font-family:ProximaNovaSoft;
		font-weight:bold;
	}
	.topDayNewsBox .r_InfoAboutNews h4{
		color:#ec8001;
		font: bold 17px/23px ProximaNovaSoft, sans-serif;
		margin:0;
	}
	.topDayNewsBox .openTopNews{ 
		font: normal 20px/20px ProximaNovaSoft, sans-serif;
		color:#424a4c;
    display: none;
	}
	.topDayNewsBox .openTopNews a{
		color:#ec8001;
		text-decoration:none;
		background:url(img/round_button.png) no-repeat right center;
		padding-right: 35px;
	} 
	

/*Left column*/

.rightTopBox .block .h2.title{
	color: #FFFFFF;
    font-family: ProximaNovaSoft,sans-serif;
    font-size: 22px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 8px;
}

#block-menu-primary-links {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color:#ec8001;
	padding:8px 15px;
}
#block-menu-primary-links  ul.menu{
	padding-left:0px;
	margin:0px;
}
#block-menu-primary-links  ul.menu li{
	list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
	color:#fff;
	font: normal 20px/20px ProximaNovaSoft, sans-serif;
	padding:8px 0px;
	
}
#block-menu-primary-links  ul.menu li a, .sidebar a{
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}

#block-menu-primary-links  ul.menu li a:hover, .sidebar a:hover{
	color:#313a42;
}
#block-menu-primary-links  ul.menu li a:active, .sidebar a:active{
	color:#999;	
}

#block-menu-primary-links  ul.menu li a span.menu-item-first-word{
	font-family:ProximaNovaSoft, sans-serif;
	font-weight:bold;
	font-size:20px;
	text-transform:uppercase;
}

.region-sidebar-first .section .block{
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color:#2e8ebb;
	padding:8px 15px;	
}

.region-sidebar-first .section .block h2.title, .region-sidebar-first .section .block h2.title a, .region-sidebar-first .section .block a, .region-sidebar-first .section .block .content p{
	color:#fff;
}



/*Blue Box*/
#content #block-block-1 h2.title{
	color:#cbe3ee;
	font:17px/24px ProximaNovaSoft, sans-serif;
	font-weight:bold;
}

#block-block-1 h2.title a{
	color:#cbe3ee;
	text-decoration:none;
}

#block-block-1  .lin_of_sponsors{
	padding-bottom:5px;
}
#block-block-1  .lin_of_sponsors img{
	padding-top:5px;
}
/*Gray Box*/
.region-sidebar-first .section  #block-views-feautered_events-block_1{
	background-color:#768187;
}

.region-sidebar-first .section #block-views-feautered_events-block_1 h2.title{
	color:#fff;
	font: 22px/24px ProximaNovaSoft, sans-serif;
	font-weight:bold;
	margin:8px 0px 10px;
}

.region-sidebar-first .section  #block-views-feautered_events-block_1 h2.title a{
	color:#fff;
	font: 22px/24px ProximaNovaSoft, sans-serif;
	text-decoration:none;
}

.region-sidebar-first .section  #block-views-feautered_events-block_1 .view-content{
	color:#fff;
	font: normal 16px/19px ProximaNovaSoft, sans-serif;	
}

.region-sidebar-first .section  #block-views-feautered_events-block_1 .view-content a{
	color:#fff;
    font-family:ProximaNovaSoft, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

.region-sidebar-first .section  #block-views-feautered_events-block_1 .view-content a:hover{
	text-decoration:underline;
}


.region-sidebar-first .section  #block-views-feautered_events-block_1 .view-content .views-row{
	padding-bottom:20px;
}
/**/
.block {
	margin-bottom:1em !important;
}

#content #block-user-1  h2.title{
	color:#fff;
	font:  22px/22px ProximaNovaSoft, sans-serif;
	font-weight:bold;
	margin:8px 0px 0px;
}
#block-user-1  ul.menu{
	padding:0px;
}
#block-user-1  ul.menu li{
	color:#fff;
	font: 16px/20px ProximaNovaSoft, sans-serif;
	font-weight:bold;
}

#block-user-1  ul.menu li a, #block-user-1  ul.menu li a:visited{
	color:#fff;
	text-decoration:none;
}
#block-user-1  ul.menu li a:hover{
	color:#fff;
	text-decoration:underline;
}
li.leaf{
	list-style-image:none;
}
#block-user-1  ul li.expanded, #block-user-1  ul li.leaf{
	list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

#block-user-1  ul.menu li ul.menu{
	padding:0px;
	padding-left:25px;
}

#block-user-1  ul.menu li ul.menu li{
	font: normal 16px/20px ProximaNovaSoft, sans-serif;
}
/*FORM*/

#node-form{ width:700px;  position: relative;}
fieldset.location , fieldset.collapsed , fieldset.location a, fieldset.collapsed a, fieldset.collapsible, fieldset.collapsible a{
	color:#000;
 }
#add-action-form-full .button-help {
	width: 460px;
}
.button-help {
	color: #313A42;
    font: normal 12px/20px arial,sans-serif;
}


#add-action-form-full #edit-submit{
    position: absolute;
    right: 0px;
	bottom: 8px;
}

#add-action-form-full #edit-submit{
	bottom: 0px !important;
}

select { border:none;}

 fieldset a, fieldset > legend{
	font: 18px/24px ProximaNovaSoft, sans-serif;
	color:#424a4c;
	font-weight:bold;
 }
 
/* html.js fieldset.collapsible legend a {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("img/menu-expanded.png");
    background-position: 5px 75%;
    background-repeat: no-repeat;
    padding-left: 15px;
}*/

#cke_edit-body{
	border:none;
	width:460px !important;
	padding:0px;
	margin:0px;
}

fieldset{ 
	border:none; 
	/*width:450px;*/ 
	display:block; 
	text-align:left;
	margin-left:0px;
	margin-right:0px;
	padding:0px;
}
#add-action-form-full  .form-item label{
 
}
 .location .form-item label, .form-item label, #edit-field-event-time-0-value2-wrapper span, .date-hour span, .container-inline-date .date-spacer {
 /*display:none;*/
}
span.date-spacer{
	display:none !important;
}
 #content input[type="text"], #content input[type="password"]{
	/*background:url(img/input_bg.jpg) repeat-x left;*/
	height:40px;
	border:none;
	padding-left:10px;
	font: normal 17px/40px ProximaNovaSoft, sans-serif;
	color:#424a4c;
	background-color:#fff;
	width:450px; 
}

html.js input.form-autocomplete {background:url(img/ajax-loader.gif) no-repeat 100% 50px;}

html.js input.throbbing{background:url(img/ajax-loader.gif) no-repeat 100% center;}

#autocomplete{ display:block;width:222px !important; margin-left:235px;}

/*#edit-locations-0-province-autocomplete{background-color:#fff;}
#edit-locations-0-province{background:url(img/ajax-loader.gif) no-repeat right center;}*/

.event-intro{
	margin-bottom:15px;	
}
#block-block-7{
	margin-top:40px;
}
/*first step*/
#content #add-action-form-full select{
	border:none;
	font: normal 17px/17px ProximaNovaSoft,sans-serif;
	color:#424a4c;
	background-color:#fff;
	width:205px;
	float:left;
	padding:0px 0px 0px 10px !important;
}

#edit-locations-0-country-wrapper, #edit-field-event-time-0-value-hour-wrapper, #edit-field-event-time-0-value2-hour-wrapper{
	 padding-top: 10px;
	 background-color:#fff;
	 height:33px;
}

#add-action-form-full .form-select{
	border:none;
	font: normal 17px/17px ProximaNovaSoft,sans-serif;
	color:#424a4c;
	background-color:#fff;
	width:212px;
	float:left;
	padding:0px 0px 0px 10px;

}

#edit-locations-0-province{ float:left; width:215px !important;}
#edit-locations-0-country-wrapper{ float:left; margin:0 20px 0 0!important;}
#edit-locations-0-country-wrapper, #edit-locations-0-province-wrapper{
	width:210px !important;
	display:inline;
	padding-left:5px;
}

#edit-locations-0-country-wrapper #edit-locations-0-country{
	width:205px !important;
}

select > option {

	overflow: hidden;
}

#edit-field-event-email-0-email{
	float:left;
}

#email-help{
	float:right;
	width:215px;
	font: normal 12px/17px arial, sans-serif !important;
	color:#313a42;	
}

#edit-field-first-0-value-wrapper{clear:both;}

select:focus > option:checked, select:focus > optgroup > option:checked {
	line-height:30px !important;
}

option:checked{line-height:30px!important;}



/*end first step*/

.form-item, .form-checkboxes, .form-radios {
	margin:8px 0px !important;
}
/*second step*/
.body-field-wrapper{ width:100%;}
textarea{
	border:none;
	padding:12px 0 12px 12px;
	font: normal 17px/17px ProximaNovaSoft, sans-serif;
	color:#424a4c;

}
#edit-body-wrapper textarea#edit-body, #edit-field-event-involve-0-value-wrapper, textarea#edit-field-event-involve-0-value, #edit-field-contact-notes-0-value-wrapper   textarea#edit-field-contact-notes-0-value { 
	width:448px;
	border:none;
	/*padding:12px 0 12px 12px;*/
	font: normal 17px/17px ProximaNovaSoft, sans-serif;
	color:#424a4c;
	height:155px;
}

#edit-body-wrapper{
	width:460px;
	float:left;
}

#edit-field-first-0-value-wrapper{ 
	float:left;
	width:222px;
	margin-right:10px !important;
}

#edit-field-last-0-value-wrapper{
	float:left;
	width:225px;
	
}

#edit-field-first-0-value{
	width:215px !important;
}

#edit-field-last-0-value{
	width:218px !important;
}

#edit-field-event-phone-0-value-wrapper{
	clear:both;
}

/*end second step*/

fieldset.group-action-info fieldset{
	margin:0px;
	clear:both;
}

.date-clear-block {
    display: inline-block;
   /* width: 220px;*/
}

#edit-field-event-involve-0-value-wrapper{
	width:100%;
}

#add-action-form-full #edit-body-wrapper, #edit-field-event-involve-0-value{
	float:left;
}

#body-description, .description{
	float:left;
	width:100%;
	font: normal 12px/17px arial, sans-serif !important;
	color:#313a42;


}

#edit-locations-0-delete-location-wrapper .description{
	float:none;
}


fieldset.group-action-info fieldset > legend {
	display:none;
}

#body-description  p{
	margin:10px 0 !important;
	font: normal 12px/17px arial, sans-serif;
	color:#313a42;
}

#date-section-1{ margin-right:16px;}

.date-clear-block select {
	margin:0px !important;
}

#edit-field-event-time-0-value-wrapper, #edit-field-event-time-0-value2-wrapper, #edit-field-event-time-0-value2-hour-wrapper, #edit-field-event-time-0-value-hour-wrapper{
	margin:0px !important;
}

#date-section-2{
	margin:0px;
}
#date-section-1, #date-section-2{
	width:224px;
}

#date-section-1 select, #date-section-2 select{
	width:200px;
}

#date-section-1 #edit-field-event-time-0-value-hour-wrapper, #date-section-2 #edit-field-event-time-0-value2-hour-wrapper{
	padding-left:5px;
	padding-right:5px;
	width:210px;
}

/*#edit-field-event-time-0-value2-hour{width:225px !important;}*/

#node-152 #date-section-1, #node-152 #date-section-2{
	width:224px;
}

#node-152 #date-section-1 select, #node-152  #date-section-2 select{
	width:210px;
}


#content input[type="submit"]{
	background:url(img/submitbutton_type1.png) no-repeat left;
	font:17px ProximaNovaSoft, sans-serif;
	font-weight:bold;
	line-height:43px !important;
	color:#424a4c;
	padding-left:13px;
	color:#fff;
	border:none;
	width:226px;
	height:43px;
	text-align:left;
	cursor:pointer;
	vertical-align:bottom;
}

 
#mapEmbed { 
	margin:10px 0px;
	font: normal 12px/12px ProximaNovaSoft, sans-serif;
}

#mapEmbed input[type="text"]#mapEmbedCode{
	height:auto;
	background:url(img/input_bg.jpg) repeat-x left top;
	border:none;
	border-right:solid 1px #e6e6e6;
	border-bottom:solid 1px #e6e6e6;
	padding-left:12px;
	font: normal 12px/12px ProximaNovaSoft;
	color:#424a4c;
	width: 441px;

}
#add-action-form-preview   input[type="text"], #mapPanel input[type="text"]{
	background:url(img/input_bg.jpg) repeat-x left;
	border:none;
	border-right:solid 1px #e6e6e6;
	height:43px;
	padding-left:10px;
	font: normal 17px/43px ProximaNovaSoft, sans-serif;
	color:#424a4c;
	width: 441px;

}


.form-item input.error, .form-item textarea.error, .form-item select.error {
	background-color: #FFEEEE !important;
}

#email-mail-page-form .resizable-textarea{
	width:450px;
}


.teaser-checkbox div.form-item { 
	float:none;
}

.form-item .description {
	font: normal 12px/17px arial, sans-serif !important;
	color:#313a42;

}

/*#content .vertical-tabs-panes  input[type="text"]{
	width:100%;
}
#content .vertical-tabs-panes select{
	height:42px;
	border:none;
	font: normal 17px/17px ProximaNovaSoft, sans-serif;
	color:#424a4c;
	background-color:#fff;
	width:219px;
	padding:10px 0px 10px 10px;
}
*/
/*end Form*/

#content-area  fieldset.location a, #content-area fieldset.collapsed a{ 
	color:#000;
	font-family:ProximaNovaSoft, sans-serif;
	font-weight:bold;
	text-decoration:none;
}

#content-area .vertical-tabs, #content-area .vertical-tabs a, .vertical-tabs span, div.vertical-tabs ul.vertical-tabs-list li, div.vertical-tabs ul.vertical-tabs-list li a{
	color:#000;
	font-family:ProximaNovaSoft, sans-serif;
}

.news-continue {
	display: none;
 	color: #424A4C;
	font-family: ProximaNovaSoft, sans-serif;
	font-size: 17px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 23px;	
	margin:0 0 15px 0;

}
/*Footer*/

#footer .section .block, #footer .section .block a{
	float:left;
	text-align:left;
	color:#313a42;
	text-decoration:none;
	font:normal 18px/23px ProximaNovaSoft, sans-serif;
}

#footer .section .block a:hover{
	text-decoration:underline;
}

#footer .section .block h2.title{
	font: 18px/23px ProximaNovaSoft, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
}

#footer .section #block-block-2{
	width:205px;
	margin-right:20px;
}
#block-block-2 .content{
	padding-right:20px;
	font: 18px/23px ProximaNovaSoft, sans-serif;
	font-weight:bold;
 }
 
#block-block-2 .content p{
	margin:0px;
}

#block-block-3, #block-menu-menu-footer-menu, #block-block-4{
	width:200px;
	margin-right:15px;
}

#block-block-4{
	margin-right:0px;
	width:215px;
}

#footer .section  ul.menu{
	padding:0px;
	margin:15px 0 0;
	padding:0;
}

#footer .section   ul{
	list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

#footer .section   ul.menu li{
	list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
#footer .section  ul.menu li a{
	display:block;
	width:210px;
}

#footer .section  .block ul li a{
	display:block;
	width:210px;
}

#footer .block ul{
	list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
	margin:15px 0;
	padding: 0;
}



/*For Sergei*/
#add-action-form-full, #signup-settings-group{
	display:none;
}
/**/

#block-block-5 h2.title, #block-hivemap-doa_action  h2.title{
	font:normal 47px/56px BebasNeue, sans-serif;
	padding-bottom:8px;
}

#block-block-5 h2.title{
	color:#2e8ebb;
}

#block-block-5 h3.title{
	font: 18px/24px ProximaNovaSoft, sans-serif;
	font-weight:bold;
	color:#424a4c;
	padding-bottom:15px;
}

#add-action-form-preview #cityEventinput, #block-hivemap-doa_action #mapSearch{
	width:441px;
	margin-right:15px;
	border-right:none;
}

#block-hivemap-doa_action #mapPanel .hivemap-map-help{
	font: 16px/24px ProximaNovaSoft, sans-serif;
	font-weight:bold;
	color:#313a42;
	padding-bottom;8px;
}

#block-hivemap-doa_action #mapPanel #mapSearchSubmit{
	background:url(img/submitbutton_type2.png) no-repeat left;
}

#add-action-form-preview #cityEventbutton

#mapSearch{padding:0px;}
/*Map*/

#map{
	margin:15px 0 0;
	width:696px;
	-moz-box-shadow:4px 4px 0px #ec8001;
	-webkit-box-shadow:4px 4px 0px #ec8001;
	box-shadow: 4px 4px 0px #ec8001;
	-khtml-box-shadow:4px 4px 0px #ec8001; /* Linux browsers */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#ec8001', Direction=90, Strength=1);

}



/*Edit*/
.edit a{
	color: #313A42;
}
.edit span{
	color: #313A42;
    font-family: ProximaNovaSoft, sans-serif;
    font-size: 18px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 23px;
    text-align: left;
    text-decoration: none;
}
/*End Edit*/
.infoBlock{
	}
.infoBox{ 
	padding-bottom:12px;
}
.infoBox  img{ 
	float:left;
	width:32px;
	clear:right;
}
.textBox{
	color:#fff;
	float:right;
	width:155px;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
}
.infoBoxLink{ 
	color:#FFFFFF; 
	font: normal 17px/24px ProximaNovaSoft, sans-serif;
}
.infoBoxLink a{ 
	color:#FFFFFF; 
	text-decoration:none;
}
.infoBoxLink a:hover{ 
	color:#FFFFFF; 
	text-decoration:underline;
}	

#block-block-6 h2.title, #block-block-11 h2.title{ 
	font:  17px/24px ProximaNovaSoft, sans-serif;
	font-weight:bold;
	padding-bottom:7px;
	color:#ffffff;
	
}

#block-block-6, #block-block-11, #block-block-12,  #block-block-13, #block-block-14{
	 background-color: #768187;
}

/*#block-block-5{
	position:absolute;
	background:rgba(212, 224, 230, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d4e0e6,endColorstr=#d4e0e6);
	zoom:1;
    left: -155px;
    padding: 20px 0 40px;
    top: 300px;
    width: 132%;
}

#block-block-5 h2, #block-block-5 .content{
padding-left:415px;
	
}

#block-hivemap-doa_action{ padding-top:270px;}*/

#block-block-7 h2.title{ 
	color:#424a4c;   
    font-family: ProximaNovaSoft, sans-serif;
	font-weight:bold;
    font-size: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 24px;
    padding-bottom: 15px;
}

#gmap-auto1map-locpick_latitude0-wrapper, #gmap-auto1map-locpick_longitude0-wrapper, #edit-field-event-partners-0-value-wrapper{ display:none;}

.contentRecources .inBox  h4.title{
	color:#313a42;
	font:bold 17px/17px ProximaNovaSoft, sans-serif;
	padding-bottom:5px;
	margin:0px;
	padding:12px 0px 9px;
	}
.contentRecources .inBox  h4 a{
	color:#313a42;
	text-decoration:none;
	}
.contentRecources .inBox  h4 a:hover{
	color:#313a42;
	text-decoration:underline;
	}

.contentRecources .ideasBox  p {
	margin:0px;
	}
.resourcesBox{}
.inBox, .inBox p{ 
	float:left; 
	width:108px; 
	font: normal 12px/17px arial, sans-serif;
	color:#313a42;
	margin:0px 10px 0px 0px;
}
.contentRecources  .lastBox{
	margin:0px;
}
/*Colourful Background*/

/*End Colourful Background*/

.content h4 {
    color: #EC8001;
    font-family: ProximaNovaSoft, sans-serif;
	font-weight:bold;
    font-size: 17px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 23px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	text-transform:uppercase;
}


.content .informationBox{
	width:455px;
	float:left;
}

.content .informationBox p{
	font: normal 17px/23px ProximaNovaSoft, sans-serif;
	color:#313a42;
	padding:0px;
	margin:0px 0 25px;

}

.node-type-doa-action img{
	max-width:452px;
}

.content .rightColumn{
	width:230px;
	float:right;
	font: normal 17px/23px ProximaNovaSoft, sans-serif;
	color:#313a42;
	margin-left:10px;
}

.content .rightColumn #signup-form  .collapse-processed{
  background: url(img/submitbutton_type1.png) no-repeat;
  max-width: 226px;
  min-width: 226px;
  height:43px;
}


.content  #fake-sugnup-button{
  background: url(img/submitbutton_type1.png) no-repeat;
  max-width: 226px;
  height:43px;
  color:#fff;
  overflow:hidden;
  line-height:43px;
  font-family:ProximaNovaSoft, sans-serif;
  font-weight:bold;
  padding-left:12px;

}
.content  #fake-sugnup-button:hover{
	cursor:pointer;
}

html.js .rightColumn fieldset.collapsible legend a{
	background-image:none;
	color:#fff;
	line-height:43px;
	max-width: 226px;
	overflow:hidden;
}

#content-area .rightColumn fieldset.location a, #content-area .rightColumn fieldset.collapsed a {
	background-image:none;
	color:#fff;
	line-height:43px;
	max-width: 226px;
	overflow:hidden;

}

.rightColumn .infoRightBox  .fieldset-wrapper{
	max-width:226px;
	overflow:hidden !important;
}



.content .informationBox {
	font: normal 17px/23px ProximaNovaSoft, sans-serif;
	color:#313a42;

}

.content .rightColumn a, .content .informationBox a{
	color:#2e8ebb;
	text-decoration:none;
	font-family:ProximaNovaSoft;
	font-weight:bold;
}

.content .rightColumn a:hover, .content .informationBox a:hover{
	text-decoration:underline;
}

.content .rightColumn .infoRightBox{
	margin-bottom:20px;
}

.content .rightColumn  input[type="text"]{
	width:218px !important;
}

#content-type-label{ 
	color:#768187;
	font: 20px/20px ProximaNovaSoft, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:5px;
}

.content .rightColumn .infoRightBox p{
	margin:0px;
}

.adressBox{ 
	padding-bottom:10px;
}

.content  blockquote{ 
	border-left:solid 6px #768187;
	padding-left:14px;
	font:normal 12px/23px Arial, Helvetica, sans-serif;
	margin:0;
	 
}
.content  blockquote p{
	margin:0 0 25px 0;
	font:normal 12px/23px Arial, Helvetica, sans-serif;
}
.content p img{
	border:8px solid #c7cfd4 !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
	-khtml-border-radius:5px; 
	border-radius: 5px; 
	margin-right:14px !important;
}

/*.content ul {
    margin: 0 0 25px 0;
    padding-left: 1em;
	font: normal 17px/23px ProximaNovaSoft, sans-serif;
}
.content ol {
    margin: 0 0 25px 0;
    padding-left: 1.5em !important;
	font: normal 17px/23px ProximaNovaSoft, sans-serif;
}

.content ul li,.content ol li {
	font: normal 17px/23px ProximaNovaSoft, sans-serif;
	color:#424A4C;
}
*/
/* Social Button*/
#social-buttons{
	padding-top:125px;
	position:relative;
	margin-bottom:0px;
	margin-top:6px
}
#twitter-button{
	position:absolute;
	top:120px;
	left:0;
}
#facebook-button{
	position:absolute;
	top:120px;
	left:110px;	
}
/*End Social Button*/
/* Vertical Tabs */
.vertical-tabs , .body-field-wrapper, html.js fieldset.collapsible {
	clear:both;
}

.vertical-tabs  .form-item{
	clear:both;
	margin-bottom:10px;
}
.vertical-tabs  .form-item input{
	width:180px !important;
	float:left;
}

fieldset .vertical-tabs-options input.form-checkbox {
	width:auto;
}

.vertical-tabs   fieldset.vertical-tabs-pane select.form-select{
	width:190px !important;
}

#edit-revision-wrapper .option  input{
	width:auto !important;
}

.option input[type="checkbox"], .option input[type="radio"]{
	float:left;
	width:auto !important;
}

fieldset.vertical-tabs-menu select {
	width:190px;
}

#edit-log-wrapper .description{
	float:none;
	width:auto;
}

#edit-log-wrapper textarea{
	width:97%;
}
 /*End Vertical Tabs */
fieldset.location-current-coordinates-fieldset{
}

fieldset.location  .description{
	float:none;
	width:460px;
	margin-bottom:10px;
}
fieldset.location  .description br{
	display:none;
}

fieldset.group-event-files .description{
	float:none;
	width:460px;
	margin-bottom:5px;
}

.link-field-url input{ float:left !important;}

#edit-field-contact-notes-0-value-wrapper{
	clear:both;
	padding:10px 0 0;
}
#edit-language-wrapper #edit-language{
	margin-bottom:10px;
}
/*Captcha*/
.captcha #edit-captcha-response-wrapper{
	width:700px;
}

.captcha  input#edit-captcha-response{
	float:left;
}
/*Captcha End*/
fieldset.group-contact-history .resizable-textarea{
	width:460px;
}
#edit-message-wrapper{
	width:470px;
}
.sidebar h2.title{
	margin-top:0;
	margin-bottom:5px;
	font-size:22px;
}	

#field-event-image-items{
	clear:both;	
	margin-bottom:20px;
}

#field-event-image-items thead.tableHeader-processed th{
	 color: #424A4C;
    font-family: ProximaNovaSoft,sans-serif;
    font-size: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 24px;
	padding-bottom:10px;
}


a.toggle-expando:hover{
	text-decoration:none;
}
a.toggle-expando:hover .expandable{
	background-color:#EC8001;
}
div.resource{
	background:url(img/icon-sprite.png) no-repeat left 9px;
	padding:1px 0 1px 50px;
}
#howto{	background-position:-3336px 9px; }
#flyer{ background-position:-4171px 9px; }
#stickers{ background-position: -835px 9px}
#shirts{ background-position: -6673px 9px}
span.expandable{
	background:#2E8EBB;
	color:#fff;
	padding:0px 5px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	margin-left:10px;
	font-size:.7em;
	font-weight:bold;
}
.hidden-content{
	background:#2E8EBB;
	background:rgba(46,142,187,0.2);
	padding:1px 15px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}
ol.demands{
	padding-left:0;
	line-height:23px;
}
.demands div.demand{
	padding:1px 0 1px 75px;
	background:url(img/icon-sprite.png) no-repeat left 0px;
	margin-bottom:15px;
}
.demands #science{background-position:-2503px 0;}
.demands #zerocarbon{background-position:-1669px 0;}
.demands #funding{background-position:-5010px 0;}
.demands #people{background-position:-5844px 0;}
.demands ul{
	margin:10px 0;	
}

fieldset.location select{
	width:205px;
} 

/*html.js fieldset.collapsible {
	display:none; 
}*/

#signup-form-content{ display:none;}

/*#signup-form-content #signup-form .collapse-processed {
	background-image:none;
}
.content .rightColumn #signup-form-content #signup-form .collapse-processed {
	background-image:none;
}*/

.content .rightColumn #signup-form-content #signup-form .collapse-processed .collapsed{
	display:none;
}


#signup-form-content #signup-form .collapsible legend a {
	/*color:#000;
	background: url(img/menu-expanded.png) no-repeat 5px 75%;*/
}

.block  input{
	width:175px;
}

.rightTopBox #block-block-6 h2.title, .rightTopBox #block-block-11 h2.title {
    color: #FFFFFF;
    font-family: ProximaNovaSoft,sans-serif;
    font-size: 17px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 24px;
    padding-bottom: 7px;
}

#content .rightTopBox .innerRightTopBox .block  select{
	width:195px !important;
	border: 0 none;
    font-family: ProximaNovaSoft, sans-serif;
    font-size: 17px;
    margin: 0 0 7px;
    padding: 6px 10px 6px 6px;
	-moz-box-shadow:1px 1px 5px 0 rgba(0, 0, 0, 0.4) inset;
	-webkit-box-shadow:1px 1px 5px 0 rgba(0, 0, 0, 0.4) inset;
	box-shadow:1px 1px 5px 0 rgba(0, 0, 0, 0.4) inset;

}

#content .rightTopBox .innerRightTopBox .block  input{
	width:175px !important;	
	padding:6px 10px;
	border:0 none;
	margin:0 0 7px;
	font-family: ProximaNovaSoft, sans-serif;
	font-size: 17px;
	-moz-box-shadow:1px 1px 5px 0 rgba(0, 0, 0, 0.4) inset;
	-webkit-box-shadow:1px 1px 5px 0 rgba(0, 0, 0, 0.4) inset;
	box-shadow:1px 1px 5px 0 rgba(0, 0, 0, 0.4) inset;
}

#content .rightTopBox .innerRightTopBox .block  #sendform .submit-button{
	background:#EC8001;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#ff6319));
	background: -moz-linear-gradient(top,  #faa51a,  #ff6319);	
	border: 1px solid #DA7C0C;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin: 1px 0 0;
    padding: 5px 10px 6px;
    text-transform: uppercase;
    width: 195px !important;
	line-height:1em !important;
	-moz-box-shadow:0 0 0 0;
	-webkit-box-shadow:0 0 0 0;
	box-shadow:0 0 0 0;


}


#content .rightTopBox .innerRightTopBox .block #sendform .submit-button:hover{
	background: #ff853b;
	background: -webkit-gradient(linear, left top, left bottom, from(#feb62b), to(#ff742a));
	background: -moz-linear-gradient(top,  #feb62b,  #ff742a);
	color:#313a42;
}

#content .rightTopBox .innerRightTopBox .block  #sendform .submit-button:active{
	position:relative;
	top:1px;
}


/*end of Forma left side*/

#edit-language-wrapper{
	clear:both;
}

#block-block-5 #edit-field-event-file-0-filefield-upload{
	margin-left:60px;
}

#content .rightTopBox .region-sidebar-first .section .block  h2.title {
    color: #FFFFFF;
    font-family: ProximaNovaSoft,sans-serif;
    font-size: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 8px;
}

#block-block-5 #add-action-form-full .form-item label {
	display:none;
}